{
  "name": "myapp",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www",
    "dev": "nodemon ./bin/www"
  },
  "dependencies": {
    "async": "^2.6.0",
    "cookie-parser": "~1.4.3",
    "debug": "^2.6.9",
    "express": "~4.16.0",
    "http-errors": "~1.6.2",
    "mongoose": "^5.0.16",
    "morgan": "~1.9.0",
    "nodemon": "^1.17.3",
    "pug": "2.0.0-beta11"
  },
  "devDependencies": {
    "webpack": "^4.6.0"
  }
}
